@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');

@font-face {
    font-family: "ALS_Hauss Bold";
    font-display: swap;
    src: url('ALS_Hauss/ALS_Hauss-Bold.eot');
    src: url('ALS_Hauss/ALS_Hauss-Bold.woff2') format('woff2'),
    url('ALS_Hauss/ALS_Hauss-Bold.woff') format('woff'),
    url('ALS_Hauss/ALS_Hauss-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "ALS_Hauss Book";
    font-display: swap;
    src: url('ALS_Hauss/ALS_Hauss-Book.eot');
    src: url('ALS_Hauss/ALS_Hauss-Book.woff2') format('woff2'),
    url('ALS_Hauss/ALS_Hauss-Book.woff') format('woff'),
    url('ALS_Hauss/ALS_Hauss-Book.ttf') format('truetype');
}

@font-face {
    font-family: "ALS_Hauss Medium";
    font-display: swap;
    src: url('ALS_Hauss/ALS_Hauss-Medium.eot');
    src: url('ALS_Hauss/ALS_Hauss-Medium.woff2') format('woff2'),
    url('ALS_Hauss/ALS_Hauss-Medium.woff') format('woff'),
    url('ALS_Hauss/ALS_Hauss-Medium.ttf') format('truetype');
}

@font-face {
    font-family: "ALS_Hauss Regular";
    font-display: swap;
    src: url('ALS_Hauss/ALS_Hauss-Regular.eot');
    src: url('ALS_Hauss/ALS_Hauss-Regular.woff2') format('woff2'),
    url('ALS_Hauss/ALS_Hauss-Regular.woff') format('woff'),
    url('ALS_Hauss/ALS_Hauss-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Gilroy";
    src: url('Gilroy/Gilroy-Black.eot');
    src: url('Gilroy/Gilroy-Black.woff2') format('woff2'),
    url('Gilroy/Gilroy-Black.woff') format('woff'),
    url("Gilroy/Gilroy-Black.otf") format("opentype"),
    url('Gilroy/Gilroy-Black.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: "Gilroy ExtraBold";
    font-display: swap;
    src: url('Gilroy/Gilroy-ExtraBold/Gilroy-ExtraBold.eot');
    src: url('Gilroy/Gilroy-ExtraBold/Gilroy-ExtraBold.woff2') format('woff2'),
    url('Gilroy/Gilroy-ExtraBold/Gilroy-ExtraBold.woff') format('woff'),
    url("Gilroy/Gilroy-ExtraBold/Gilroy-ExtraBold.otf") format("opentype"),
    url('Gilroy/Gilroy-ExtraBold/Gilroy-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: "Gilroy Light";
    font-display: swap;
    src: url('Gilroy/Gilroy-Light/Gilroy-Light.eot');
    src: url('Gilroy/Gilroy-Light/Gilroy-Light.woff2') format('woff2'),
    url('Gilroy/Gilroy-Light/Gilroy-Light.woff') format('woff'),
    url("Gilroy/Gilroy-Light/Gilroy-Light.otf") format("opentype"),
    url('Gilroy/Gilroy-Light/Gilroy-Light.ttf') format('truetype');
}
/* cyrillic-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url('PT Sans/jizaRExUiTo99u79D0-ExdGM.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url('PT Sans/jizaRExUiTo99u79D0aExdGM.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url('PT Sans/jizaRExUiTo99u79D0yExdGM.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url('PT Sans/jizaRExUiTo99u79D0KExQ.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('PT Sans/jizfRExUiTo99u79B_mh0OOtLQ0Z.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('PT Sans/jizfRExUiTo99u79B_mh0OqtLQ0Z.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('PT Sans/jizfRExUiTo99u79B_mh0OCtLQ0Z.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('PT Sans/jizfRExUiTo99u79B_mh0O6tLQ.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'iwg';
    src: url('iwg/iwg_v08.eot');
    src: local('iwg_v08'), local('IWG_v08'),
    url('iwg/iwg_v08.eot?#iefix') format('embedded-opentype'),
    url('iwg/iwg_v08.woff2') format('woff2'),
    url('iwg/iwg_v08.woff') format('woff'),
    url('iwg/iwg_v08.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
